<?xml version="1.0" encoding="gb2312"?>
<theme version="1.0">
	<Window minWidth="240" minHeight="216" clippingColor="#FF00FF" backgroundColor="#FFFFFF" whole="true" scrollbarimage="scrollbar.bmp" traditionnormalimage="ButtonB1.bmp" traditionoverimage="ButtonB2.bmp" traditionfocusimage="ButtonB3.bmp" itemedgetop="1" itemedgeleft="7" iteminterval="6" topbuttonheight="4" bodyitemoffset="10" TraditionArrowExpendIco="TraditionArrowExpend.ico" TraditionArrowCollapseIco="TraditionArrowCollapseIco.ico" TraditionLeftOffset="10" TraditionRightOffset="110" TraditionExpendLeftOffset="2" TraditionExpendTopOffset="2">
		<Picture id="sysrightline" zIndex="0" left="0" image="mainFrame-right.BMP"/>
		<!-- title -->
		<Container id="title" left="0" top="0" height="30" zIndex="2">
			<Picture id="TtileLeft" left="0" top="0" zIndex="1" height="30" image="title_left.bmp"/>
			<Picture id="TitleMiddle" zIndex="0" height="30" image="title_center.bmp"/>
			<Picture id="TitleRight" zIndex="0" height="30" image="title_right.bmp"/>
			<Text id="titleText" left="26" top="8" width="150" height="20" zIndex="2" fontSize="8" fontFamily="tahoma" fontWeight="700" autoSpace="false" color="#FFFFFF" value="Tencent Messenger"/>
		</Container>
		<Button id="minBtn" top="6" zIndex="4" width="19" height="19" image="min_normal.bmp" hoverImage="min_over.bmp" downImage="min_down.bmp" toolTip="最小化窗口"/>
		<Button id="maxBtn" top="6" zIndex="4" width="19" height="19" image="max_normal.bmp" hoverImage="max_over.bmp" downImage="max_down.bmp" toolTip="最大化窗口" visible="true"/>
		<Button id="origBtn" top="6" zIndex="4" width="19" height="19" image="orig_normal.bmp" hoverImage="orig_over.bmp" downImage="orig_down.bmp" toolTip="还原窗口" visible="false"/>
		<Button id="closeBtn" top="6" zIndex="4" width="19" height="19" image="close_normal.bmp" hoverImage="close_over.bmp" downImage="close_down.bmp" toolTip="关闭窗口"/>
		<!--功能菜单,需要确定相关的left,top的位置-->
		<Container id="SysMenu" left="0" top="32" height="20" zIndex="11">
			<Picture id="menubkg" left="0" top="0" zIndex="1" image="menubkg.BMP"/>
			<DlgItem id="menuBar" left="0" top="0" zIndex="2" itemID="20"/>
		</Container>
		<Picture id="menuBtmLine" left="2" top="20" height="1" zIndex="12" image="menu_bottom.bmp"/>
		<!--广告窗口-->
		<Container id="FrameAD" height="52" zIndex="2">
			<DlgItem id="FrameADWnd" left="0" top="0" zIndex="3" itemID="4001"/>
		</Container>
		<Button id="FriendBar" itemID="1001" width="34" height="55" zIndex="3" cursor="hand.cur" toolTip="联系人" transparencyColor="#FF00FF" image="barback2_normal.BMP" hoverImage="barback2_hover.BMP" downImage="barback2_down.BMP" disabledImage="barback2_dis.BMP">
			<Icon ico="tabicon_face_female.ico" cx="24" cy="24" horizontalAlignment="Center" leftPadding="1" topPadding="-7"/>
			<Icon ico="tabicon_face.ico" cx="24" cy="24" horizontalAlignment="Center" leftPadding="1" topPadding="-7"/>
		</Button>
		<Button id="MobileBar" itemID="1003" width="34" height="55" zIndex="4" cursor="hand.cur" toolTip="通讯录" transparencyColor="#FF00FF" image="barback2_normal.BMP" hoverImage="barback2_hover.BMP" downImage="barback2_down.BMP" disabledImage="barback2_dis.BMP">
			<Icon ico="tabicon_SMS.ico" cx="24" cy="24" horizontalAlignment="Center" leftPadding="1" topPadding="-5"/>
		</Button>
		<Button id="NDBar" itemID="1008" width="34" height="55" zIndex="5" cursor="hand.cur" toolTip="网络硬盘" transparencyColor="#FF00FF" image="barback2_normal.BMP" hoverImage="barback2_hover.BMP" downImage="barback2_down.BMP" disabledImage="barback2_dis.BMP">
			<Icon ico="tabicon_disk.ico" cx="24" cy="24" horizontalAlignment="Center" leftPadding="1" topPadding="-5"/>
		</Button>
		<Button id="ContentBar" itemID="1005" width="34" height="55" zIndex="6" cursor="hand.cur" toolTip="网络杂志" transparencyColor="#FF00FF" image="barback2_normal.BMP" hoverImage="barback2_hover.BMP" downImage="barback2_down.BMP" disabledImage="barback2_dis.BMP">
			<Icon ico="bar_content.ico" cx="24" cy="24" horizontalAlignment="Center" leftPadding="1" topPadding="-5"/>
		</Button>

		<!--用户状态显示区-->
		<Container id="Indicator" height="61" zIndex="10">
			<Picture id="IndicatorBkg_Left" left="0" top="0" width="12" height="61" zIndex="1" image="IndicatorBkg_Left.bmp"/>
			<Picture id="IndicatorBkg_Mid" left="12" top="0" height="61" zIndex="1" image="IndicatorBkg_Mid.bmp"/>
			<Picture id="IndicatorBkg_Right" top="0" width="12" height="61" zIndex="1" image="IndicatorBkg_Right.bmp"/>
			<!--个人形象窗口-->
			<DlgItem id="PersonalImageWnd" left="5" top="7" zIndex="5" itemID="4002"/>
			<Button id="CurStatus" left="56" top="10" height="15" zIndex="5" toolTip="设置我的在线状态和资料" horizontalAlignment="Left" verticalAlignment="Center" cursor="hand.cur" LinkMode="1">
				<Icon ico="StatusArrow.ico" leftPadding="45" topPadding="1" horizontalAlignment="Left"/>
				<Label labelValue="(离线)" leftPadding="1" color="#003C94" hoverColor="#003C94" fontFamily="tahoma" fontWeight="700" fontSize="9" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="SMS" left="56" top="32" width="20" height="20" zIndex="3" toolTip="短信" horizontalAlignment="Left" verticalAlignment="Center" cursor="hand.cur" hoverFocus="true">
				<Icon ico="mobile.ico" leftPadding="2" topPadding="1" horizontalAlignment="Left"/>
				<Label labelValue=" " leftPadding="20" topPadding="1" color="#003C94" hoverColor="#3062A7" fontFamily="tahoma" fontWeight="400" fontSize="9" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="Email" left="82" top="32" width="40" height="20" zIndex="3" toolTip="我的邮件" horizontalAlignment="Left" verticalAlignment="Center" cursor="hand.cur" hoverFocus="true">
				<Icon ico="Email.ico" leftPadding="2" topPadding="1" horizontalAlignment="Left"/>
				<Label labelValue="(t)" leftPadding="20" topPadding="1" color="#003C94" hoverColor="#3062A7" fontFamily="tahoma" fontWeight="400" fontSize="9" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="TMSpace" left="124" top="32" width="0" height="20" zIndex="3" toolTip="我的空间" horizontalAlignment="Left" verticalAlignment="Center" cursor="hand.cur" hoverFocus="true">
				<Icon ico="TMSpace.ico" leftPadding="2" topPadding="1" horizontalAlignment="Left"/>
				<Label labelValue="空间" leftPadding="20" topPadding="1" color="#003C94" hoverColor="#3062A7" fontFamily="tahoma" fontWeight="400" fontSize="9" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
			<Button id="TocCorp" left="124" top="32" width="45" height="20" zIndex="3" toolTip="在线企业" horizontalAlignment="Left" verticalAlignment="Center" cursor="hand.cur" hoverFocus="true">
				<Icon ico="TocCorp.ico" leftPadding="2" topPadding="1" horizontalAlignment="Left"/>
				<Label labelValue="企业" leftPadding="20" topPadding="1" color="#003C94" hoverColor="#3062A7" fontFamily="tahoma" fontWeight="400" fontSize="9" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>		
		</Container>
		<!--提示信息显示区，就像QQ上面天气地理位置共享的那个黄色的提示一样-->
		<Container id="HintArea" height="20" zIndex="2" visible="false">
			<DlgItem id="HintAreaWnd" left="0" top="0" zIndex="3" itemID="1221"/>
		</Container>
		<Picture id="QQBar_MidTopLine" zIndex="5" image="panel_border_midtop.bmp"/>
		<Picture id="QQBar_RightTopLine" zIndex="5" image="panel_border_righttop.bmp"/>
		<Container id="QQBar" zIndex="5">
			<DlgItem id="Bar1" left="0" top="0" zIndex="5" itemID="1001"/>
		</Container>
		<Container id="QuickFunc" height="23" zIndex="5">
			<Picture id="QuickFuncBkg" left="0" top="0" zIndex="4" height="23" image="QuickFuncBkg.bmp"/>
			<Picture id="QuickFunc_TopLine" left="0" top="0" zIndex="7" image="QuickFunc_TopLine.bmp"/>
			<Button id="AddFriend" left="0" top="0" height="23" zIndex="5" toolTip="添加和查找联系人" horizontalAlignment="Stretch" verticalAlignment="Center" cursor="hand.cur" image="Finger_normal.bmp" hoverImage="Finger_over.bmp" >
				<Icon leftPadding="5" ico="AddFriend.ico" topPadding="1" horizontalAlignment="Left"/>
				<Label labelValue="添加和查找" leftPadding="23" color="#003C94" hoverColor="#003C94" fontFamily="tahoma" fontWeight="500" fontSize="9" horizontalAlignment="Left" verticalAlignment="Center"/>
			</Button>
		</Container>
		<Picture id="MainFrameLeftLine" left="0" top="30" width="3" zIndex="9" image="mainFrame-left.BMP"/>
		<Picture id="MainFrameRightLine" top="30" width="3" zIndex="9" image="mainFrame-right.BMP"/>
		<Picture id="MainFrameBottomLine" left="0" height="3" zIndex="9" image="mainFrame-bottom.BMP"/>
		<Picture id="MainFrameBkg" zIndex="0" image="mainFrame.BMP"/>
		<Picture id="PanelLeftLine" zIndex="2" image="panel_border_leftmid.bmp"/>
		<Picture id="PanelRightLine" zIndex="2" image="panel_border_rightmid.bmp"/>
		<Picture id="PanelBottomLeftLine" zIndex="6" image="panel_border_leftbottom.bmp"/>
		<Picture id="PanelBottomMidLine" zIndex="6" image="panel_border_midbottom.bmp"/>
		<Picture id="PanelBottomRightLine" zIndex="6" image="panel_border_rightbottom.bmp"/>
		<!--未确定位置或者程序新加的面板按照align方式在下面位置显示 -->
		<PanelContainer id="SideBarBtns" top="112" left="4" width="34" zIndex="2" height="1000" align="vertical" PanelDistance="-14"/>
	</Window>
</theme>
